{
    "dc_identifier": "nl.gm0899.2c.2018.3089080-1",
    "dc_title": "Commissie Algemeen bestuurlijke aangelegenheden 2018-05-22 - Vaststellen concept besluitenlijst Commissie ABA d.d. 27-2-2018 en besluitenlijsten raadscommissie d.d. 20 -2-2018 en 21-2-2018 en 3-4-2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2018-05-22. Onderdeel: Vaststellen concept besluitenlijst Commissie ABA d.d. 27-2-2018 en besluitenlijsten raadscommissie d.d. 20 -2-2018 en 21-2-2018 en 3-4-2018.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/b55fae1c-0c27-4d71-8414-0d14406add60",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2018-05-22",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0899.2c.2018.3089080-1",
    "dc_externalIdentifier": "3089081",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-22",
    "foi_meetingNumber": "3089080",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2018.3089080-1.doc.1",
            "dc_title": "Concept Besluitenlijst extra raadscommissie 20 februari 2018.docx",
            "foi_fileName": "Concept%20Besluitenlijst%20extra%20raadscommissie%2020%20februari%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=d4fd1a6e-8a19-4760-9b9d-6ad5806fb135"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2018.3089080-1.doc.2",
            "dc_title": "Concept Besluitenlijst extra raadscommissie 21 februari 2018.docx",
            "foi_fileName": "Concept%20Besluitenlijst%20extra%20raadscommissie%2021%20februari%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=c9f90b80-9156-4525-8ce2-ac50a6bc499d"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2018.3089080-1.doc.3",
            "dc_title": "Concept Besluitenlijst raadscommissie 3 april 2018.docx",
            "foi_fileName": "Concept%20Besluitenlijst%20raadscommissie%203%20april%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=8f3bf7f1-454a-44c5-accb-1cb3e13eff40"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2018.3089080-1.doc.4",
            "dc_title": "Concept Besluitenlijst raadscommissie 27 februari 2018 ABA.docx",
            "foi_fileName": "Concept%20Besluitenlijst%20raadscommissie%2027%20februari%202018%20ABA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=230f210a-5317-45e7-a3f3-cfa581340dc9"
        }
    ]
}